## 802-11-olpc-mesh

802-11-olpc-mesh — OLPC Wireless Mesh Settings

## Properties

Table 69.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---

    channel

    uint32

    0

Channel on which the mesh network to join is located.

    dhcp-anycast-address

    byte array

Anycast DHCP MAC address used when requesting an IP address via DHCP. The specific anycast address used determines which DHCP server class answers the request.

    name

    string

    802-11-olpc-mesh

The setting's name, which uniquely identifies the setting within the connection. Each setting type has a name unique to that type, for example "ppp" or "wireless" or "wired".

    ssid

    byte array

SSID of the mesh network to join.